Scientific Linux Security Update : qemu-kvm on SL6.x i386/x86_64 (Venom)

High Nessus Plugin ID 83458


The remote Scientific Linux host is missing one or more security updates.


An out-of-bounds memory access flaw was found in the way QEMU's virtual Floppy Disk Controller (FDC) handled FIFO buffer access while processing certain FDC commands. A privileged guest user could use this flaw to crash the guest or, potentially, execute arbitrary code on the host with the privileges of the host's QEMU process corresponding to the guest. (CVE-2015-3456)

After installing this update, shut down all running virtual machines.
Once all virtual machines have shut down, start them again for this update to take effect.


Update the affected packages.

See Also

Plugin Details

Severity: High

ID: 83458

File Name: sl_20150513_qemu_kvm_on_SL6_x.nasl

Version: $Revision: 2.8 $

Type: local

Agent: unix

Published: 2015/05/14

Modified: 2015/10/23

Dependencies: 12634

Risk Information

Risk Factor: High


Base Score: 7.7

Vector: CVSS2#AV:A/AC:L/Au:S/C:C/I:C/A:C

Vulnerability Information

CPE: x-cpe:/o:fermilab:scientific_linux

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/RedHat/release, Host/RedHat/rpm-list

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 2015/05/13

Exploitable With

Core Impact

Reference Information

CVE: CVE-2015-3456

IAVA: 2015-A-0115